.slick-dots {
    display: flex;
    justify-content: center;
}

.slick-dots li button {
    height: 10px;
    width: 10px;
    border-radius: 10px;
}

@media (max-width: 479px) {
    .slick-dots li button {
        width: 10px !important;
        height: 10px !important;
    }
}

.faqsmain {
    max-width: 1180px;
    margin: auto;
    padding: 0px 0 100px
}

.faqsmain .accordion-body {
    padding: 0
}

.faqsmain .accordion-item {
    background: #fff;
    border: 0;
    margin-bottom: 0;
}

.faqsmain .accordion-item .accordion-header .accordion-button {
    padding: 30px 58px;
    color: #fff;
    position: relative;
    cursor: pointer;
    border-radius: 0 !important;
    background: #28334f;
    font-size: 24px;
    font-weight: 700;
}

.faqsmain .accordion-item .collapse.show .accordion-body .cms-con p {
    color: #fff;
}

.faqsmain .accordion-item.active {
    background: #28334f;
    border-bottom: 1px solid rgba(205, 214, 218, 0.25);
}


.faqsmain .accordion-item:last-child {
    border-bottom: 0;
    margin-bottom: 0
}

.faqsmain .collapse:not(.show) {
    display: none
}

.faqsmain .accordion-item .cms-con {
    display: block;
    padding: 0 58px;
    max-width: 995px;
    padding-bottom: 38px;
}

.faqsmain .accordion-item .cms-con p {
    color: #fff;
    display: block;
    font-size: 17px;
    line-height: 1.4
}

.faqsmain .accordion-header {
    position: relative
}

.faqsmain .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none
}

.faqsmain .accordion-button:focus {
    border-color: transparent;
    border: 0;
    box-shadow: none
}

.faqsmain .accordion-item .accordion-header .accordion-button.collapsed {
    color: #000;
    background: #fff;
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.faqsmain .accordion-item:last-child .accordion-header .accordion-button.collapsed {
    border-bottom: 0;
}

.faqsmain .accordion-button::after {
    content: "";
    display: inline-block;
    background-image: url(../img/svg/faqplus.svg?v=1.2);
    background-size: 48px;
    background-repeat: no-repeat;
    width: 48px;
    height: 48px
}

.faqsmain .accordion-button:not(.collapsed)::after {
    background-image: url(../img/svg/faqminus.svg?v=1.1);
    background-repeat: no-repeat
}

.faqsmain .accordion-item .cms-con {
    text-align: left;
}

.faqsmain .accordion-item .cms-con p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 15px;
}

.faqsmain .accordion-item .cms-con ul li {
    position: relative;
    padding-left: 18px;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
    color: #fff;
}

.faqsmain .accordion-item .cms-con ul li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    top: 5px;
    left: 0;
    background: #fff;
}

*:focus {
    box-shadow: none !important;
}

@media only screen and (max-width: 1199px) {

    .faqsmain {
        max-width: 100%;
        padding: 0 15px 50px;
    }

    .faqsmain .accordion-item .accordion-header .accordion-button {
        padding: 20px 30px;
        font-size: 20px;
    }

    .faqsmain .accordion-item .cms-con {
        padding: 0 30px;
        padding-bottom: 10px;
    }

    .faqsmain .accordion-item .cms-con p,
    .faqsmain .accordion-item .cms-con ul li {
        font-size: 16px;
    }

    .faqsmain .accordion-button::after {
        width: 38px;
        height: 38px;
        background-size: 38px;
    }

    .faqsmain .accordion-item .cms-con ul li {
        padding-left: 15px;
        margin-bottom: 12px;
    }
}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 767px) {
    .sec-head {
        margin-bottom: 25px;
    }

    .sec-title {
        font-size: 32px;
    }

    .faqsmain {
        padding-bottom: 40px;
    }

    .faqsmain .accordion-item .accordion-header .accordion-button {
        padding: 15px 15px;
        font-size: 16px;
    }

    .faqsmain .accordion-item .cms-con {
        padding: 0 15px 10px;
    }

    .faqsmain .accordion-item .cms-con p,
    .faqsmain .accordion-item .cms-con ul li {
        font-size: 14px;
        margin-bottom: 12px;
    }

    .faqsmain .accordion-button::after {
        width: 30px;
        height: 30px;
        background-size: 30px;
    }

    .faqsmain .accordion-item .cms-con {
        max-width: 100%;
    }

    .faqsmain .accordion-item .cms-con ul li {
        padding-left: 12px;
    }

    .faqsmain .accordion-item .cms-con ul li:before {
        width: 4px;
        height: 4px;
    }
}

@media only screen and (max-width: 568px) {
    .sec-title {
        font-size: 30px;
    }
}

@media only screen and (max-width: 350px) {
    .sec-title {
        font-size: 24px;
    }
}

.client-stories-sec {
    background: linear-gradient(180deg, #e9dbfe 0%, #FFFFFF 100%);
}

.stories-slider-box-inner {
    background: linear-gradient(180deg, #EDE8F4 0%, #E9DAFF 100%);
    ;
    border: 2px solid #485BBC;
    border-radius: 20px;
    padding: 38px 30px;
    height: 100%
}

.stories-slider-box .quote {
    margin-bottom: 40px
}

.stories-slider-box .quote img {
    max-width: 65px;
    object-fit: cover
}

.client-stories-con {
    margin-bottom: 60px
}

.stories-slider-box .cms-con p {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4;
    color: #000
}

.stories-slider-box .name {
    font-weight: 600;
    font-size: 22px;
    line-height: 1.2;
    color: #485bbc
}

.stories-slider-box .cms-con {
    margin-bottom: 33px;
    width: 100%;
    display: block
}

.client-stories-slider .slick-track {
    display: flex
}

.client-stories-slider .slick-track .slick-slide {
    display: flex;
    height: inherit;
    flex-wrap: wrap;
    align-items: flex-start
}

.client-stories-slider .slick-slide>div,
.stories-slider-box {
    height: 100%
}

.client-stories-con .cms-con p {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    color: #000
}

.client-stories-sec {
    padding-block: 100px
}

.stories-slider-box {
    padding: 0 14px
}

.client-stories-slider {
    margin: 0 -14px
}

.container-lp {
    max-width: 1325px;
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
}

@media(max-width:1600px) {
    .stories-slider-box .quote {
        margin-bottom: 30px
    }
}

@media(max-width:1460px) {
    .client-stories-sec {
        padding-block: 80px
    }
}

@media(max-width:1299px) {
    .client-stories-sec {
        padding-block: 70px
    }

    .client-stories-con .cms-con p {
        font-size: 20px
    }

    .client-stories-con {
        margin-bottom: 40px
    }

    .stories-slider-box {
        padding: 0 7px
    }

    .client-stories-slider {
        margin: 0 -7px
    }
}

@media(max-width:1199px) {
    .stories-slider-box .quote img {
        max-width: 55px
    }

    .stories-slider-box-inner {
        padding: 25px 20px
    }
}

@media(max-width:992px) {
    .client-stories-sec {
        padding-block: 60px
    }

    .stories-slider-box .cms-con p {
        font-size: 16px
    }
}

@media(max-width:767px) {
    .client-stories-con .cms-con p {
        font-size: 18px
    }
}

@media(max-width:568px) {
    .sec-head {
        margin-bottom: 20px;
    }

    .client-stories-con .cms-con p {
        font-size: 16px
    }

    .client-stories-con .cms-con p br {
        display: none
    }
}


/*----------  Our Gallery  ----------*/
.our-gallery-sec {
    padding-bottom: clamp(40px, 8.09px + 6.38vw, 100px);
}

.our-gallery-sec .sec-head {
    margin-bottom: 70px;
}

.our-gallery-item {
    padding: 10px;
    aspect-ratio: 3/4;
}

.our-gallery-item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media(max-width:767px) {
    .our-gallery-sec .sec-head {
        margin-bottom: 40px;
    }
}

@media(max-width:568px) {
    .our-gallery-sec .sec-head {
        margin-bottom: 20px;
    }
}


/*----------  Why Choose  ----------*/
.services-choose-sec {
    padding-block: clamp(40px, 8.09px + 6.38vw, 100px);
}

.services-choose-sec .container {
    max-width: 1685px;
}

.Why-box {
    background: #e9dbfe;
    border-radius: 24px 160px 24px 24px;
    padding: 25px 20px;
    height: 100%
}

.Why-box .Why-box-img {
    margin-bottom: 37px
}

.Why-box .Why-box-img img {
    object-fit: cover;
    max-width: 80px
}

.Why-box .box-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    color: #000;
    margin-bottom: 48px
}

.why-box-con .cms-con p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    color: #000
}

.services-choose-sec .sec-head {
    margin-bottom: 60px
}

.Why-box-row .Why-box-wrapper:nth-child(even) .Why-box {
    background-color: #d8beff;
}

@media(max-width:1199px) {
    .why-box-con .cms-con p {
        font-size: 14px
    }

    .Why-box .box-title {
        margin-bottom: 35px
    }

    .Why-box .Why-box-img {
        margin-bottom: 30px
    }

    .Why-box-row {
        --bs-gutter-y: 15px;
    }
}

@media(max-width:991px) {
    .services-choose-sec .sec-head {
        margin-bottom: 50px
    }

    .Why-box .box-title,
    .Why-box .Why-box-img {
        margin-bottom: 20px
    }

    .Why-box .Why-box-img img {
        max-width: 60px
    }
}

@media(max-width:767px) {
    .services-choose-sec .sec-head {
        margin-bottom: 30px;
    }
}


/*----------  Know More  ----------*/
.know-more-sec {
    padding-block: clamp(40px, 8.09px + 6.38vw, 100px);
}

.know-more-sec .container {
    max-width: 1251px;
}

.know-more-content {
    padding-right: 100px;
}

.style-2 .know-more-content {
    padding-right: 0;
    padding-left: 100px;
}

.know-more-img {
    width: 100%;
    height: 100%;
    border-radius: 50px 240px 50px 50px;
    overflow: hidden;
}

.know-more-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.know-more-sec .sec-head {
    margin-bottom: 60px;
}

.know-more-item {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    border-top: 1px solid #D9D9D9;
    padding-block: 26px;
}

@media(max-width:1199px) {
    .know-more-content {
        padding-right: 50px;
    }

    .style-2 .know-more-content {
        padding-right: 0;
        padding-left: 50px;
    }

    .know-more-sec .sec-head {
        margin-bottom: 40px;
    }

    .know-more-item {
        padding-block: 20px;
    }
}

@media(max-width:991px) {
    .know-more-content {
        padding-right: 20px;
    }

    .style-2 .know-more-content {
        padding-right: 0;
        padding-left: 20px;
    }

    .know-more-img {
        border-radius: 20px 140px 20px 20px;
    }
}

@media(max-width:767px) {
    .know-more-sec .sec-head {
        margin-bottom: 30px;
    }

    .know-more-item {
        font-size: 16px;
        line-height: 18px;
        padding-block: 20px;
    }
}

@media(max-width:568px) {
    .know-more-content {
        padding-right: 0;
        margin-top: 20px;
    }

    .style-2 .know-more-content {
        padding-left: 0;
    }

    .know-more-sec .sec-head {
        margin-bottom: 20px;
    }

    .know-more-item {
        padding-block: 15px;
    }
}

/*----------  IV Drip Sec  ----------*/
.iv-drip-sec {
    padding-block: clamp(40px, 8.09px + 6.38vw, 100px);
}

.iv-drip-sec.style-2 {
    background: #E9DBFE;
}

.iv-drip-sec .container {
    max-width: 1766px;
}

.iv-drip-sec.style-3 .container {
    max-width: 1320px;
}

.iv-drip-sec .row {
    --bs-gutter-x: 24px;
    --bs-gutter-y: 24px;
}

.iv-drip-sec .sec-head {
    margin-bottom: 60px;
}

.iv-drip-box {
    background: #F9F4FF;
    border: 1px solid #946ECC;
    border-radius: 24px 200px 24px 24px;
    padding: 60px 24px 30px;
    height: 100%;
}

.iv-drip-img {
    aspect-ratio: 1.5 / 1.4;
}

.iv-drip-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.iv-drip-content {
    margin-top: 30px;
}

.iv-drip-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 28px;
    line-height: 1.35;
    color: #000;
    margin-bottom: 25px;
}

.iv-drip-price-wrap+.cms-con {
    margin-top: 15px;
}

.iv-drip-price-title {
    display: inline-block;
    background: #000000;
    color: #fff;
    border-radius: 6.27px 6.27px 0 0;
    font-family: "Poppins";
    font-weight: 600;
    font-size: 11px;
    line-height: 1;
    text-transform: uppercase;
    padding: 3px 5px 10px;
}

.iv-drip-price {
    width: fit-content;
    background: #946ECC;
    border-radius: 6.27px;
    padding-inline: 7px;
    font-family: "Poppins";
    font-weight: 600;
    font-size: 32px;
    line-height: 1.4;
    color: #fff;
    position: relative;
    z-index: 1;
    top: -7px;
}

.iv-drip-content .cms-con ul {
    margin-bottom: 30px;
}

.iv-drip-content .cms-con li {
    padding-left: 23px;
    position: relative;
    margin-bottom: 10px;
    line-height: 1;
}

.iv-drip-content .cms-con li::before {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background-image: url(../img/svg/check.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 0;
}

.iv-drip-content .cms-con strong {
    color: #28334f;
}

.page-id-19061 .hero-sec .hero-content-box .btn.btn-yellow{
    width: fit-content;
}

@media(max-width:1499px) {
    .iv-drip-box {
        background: #F9F4FF;
        border: 1px solid #946ECC;
        border-radius: 24px 120px 24px 24px;
        padding: 50px 15px 30px;
        height: 100%;
    }

    .iv-drip-title {
        font-size: 24px;
    }

    .iv-drip-price {
        font-size: 26px;
    }

    .iv-drip-sec .row {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 20px;
    }
}

@media(max-width:1199px) {
    .iv-drip-sec .sec-head {
        margin-bottom: 40px;
    }

    .iv-drip-box {
        border-radius: 15px 80px 15px 15px;
        padding: 40px 15px 20px;
    }
}

@media(max-width:991px) {
    .iv-drip-sec .row {
        --bs-gutter-x: 15px;
        --bs-gutter-y: 15px;
    }

    .iv-drip-title {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .iv-drip-price-title {
        font-size: 10px;
    }

    .iv-drip-price {
        font-size: 24px;
    }

    .iv-drip-content .cms-con ul {
        margin-bottom: 20px;
    }
}

@media(max-width:767px) {
    .iv-drip-sec .sec-head {
        margin-bottom: 30px;
    }

    .iv-drip-box {
        padding: 30px 15px 20px;
    }

    .iv-drip-img {
        aspect-ratio: 5 / 4;
    }

    .iv-drip-content {
        margin-top: 20px;
    }

    .iv-drip-title {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .iv-drip-content .cms-con li {
        font-size: 14px;
    }

    .iv-drip-content .cms-con ul,
    .iv-drip-content .cms-con p {
        margin-bottom: 15px;
    }

}

.page-template-iv-landing-template .header-main {
    position: absolute;
}

/*----------  Hero Sec  ----------*/
.hero-sec {
    background-image: url(../img/hero-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 184px;
    padding-bottom: 78px;
}

.hero-sec .container {
    max-width: 1740px;
}

.hero-form-box {
    background:linear-gradient(127.07deg, #936FCC -5.17%, #C4ADDE 48.37%, #9B80C4 113.3%);
    padding: 30px;
    border-radius: 30px;
    max-width: 528px !important;
    margin-right: 180px;
}

.hero-form-box .sec-sub-title {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 24px;
    line-height: 1.25;
    text-transform: uppercase;
    color: #fff;
}

.hero-form-box .sec-head .sec-title {
    font-family: "Poppins";
    font-weight: 700;
    font-size: 24px;
    line-height: 1.25;
    text-transform: uppercase;
    text-decoration: underline;
    color: #fff;
}

.hero-form-box .row {
    --bs-gutter-y: 10px;
}

.hero-form-box .form-group .form-control {
    border-radius: 40px;
    border: 1px solid #fff;
    background: #fff;
    padding: 12px 30px;
    min-height: 50px;
    font-size: 15px;
    font-weight: 400;
    color: #000;
}

.hero-form-box .form-group .form-control::placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.hero-form-box textarea.form-control {
    border-radius: 10px !important;
    height: 110px;
}

.hero-form-box .btn-black {
    background-color: #000;
    color: #fff;
    width: 100%;
    font-size: 20px;
    font-weight: 600;
    padding: 13px 38px;
}

.hero-form-box .wpcf7 form .wpcf7-response-output {
    margin: 10px 0.5em 0;
}

.hero-title {
    font-family: "Poppins";
    font-weight: 800;
    font-size: 50px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.hero-title span {
    font-size: 40px;
    font-weight: 400;
}

.hero-content-box .iv-drip-price-title {
    font-size: 16px;
}

.hero-content-box .iv-drip-price {
    font-size: 44px;
}

.hero-content-box .cms-con {
    margin-block: 40px;
}

.hero-content-box .cms-con li {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 24px;
    line-height: 1;
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}

.hero-content-box .cms-con li::before {
    content: '';
    position: absolute;
    top: 3.5px;
    left: 0;
    width: 17px;
    height: 17px;
    display: block;
    border: 2px solid #946ecc;
    background-color: transparent;
    border-radius: 50%;
}

.page-id-19061 .footerMain .tel-number-new:hover{
    color: #9bacbe;
}

@media(max-width:1599px) {

    .hero-form-box {
        margin-right: 0px;
    }

    .hero-sec .container {
        padding-inline: 50px;
    }
}

@media(max-width:1299px) {
    .hero-sec .container {
        padding-inline: 15px;
    }
}

@media(max-width:991px) {
    .hero-content-box .cms-con li::before {
        top: 1.5px;
    }

    .hero-content-box .cms-con li {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .hero-content-box .cms-con {
        margin-block: 30px;
    }

    .hero-content-box .iv-drip-price {
        font-size: 36px;
    }

    .hero-content-box .iv-drip-price-title {
        font-size: 13px;
    }

    .hero-title {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .hero-title span {
        font-size: 34px;
    }

    .hero-sec {
        padding-top: 164px;
        padding-bottom: 30px;
        background-position: left;
    }

    .hero-from-sec {
        padding-top: 50px;
        display: flex;
        justify-content: center;
    }
}

@media(max-width:767px) {
    .hero-title {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .hero-title span {
        font-size: 22px;
    }

    .hero-content-box .iv-drip-price-title {
        font-size: 11px;
    }

    .hero-content-box .iv-drip-price {
        font-size: 28px;
    }

    .hero-content-box .cms-con {
        margin-block: 20px;
    }

    .hero-content-box .cms-con li {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .hero-content-box .cms-con li::before {
        width: 15px;
        height: 15px;
    }

    .hero-form-box {
        padding: 15px;
        border-radius: 15px;
    }

    .hero-form-box .sec-sub-title,
    .hero-form-box .sec-head .sec-title {
        font-size: 20px;
    }

    .hero-form-box .row {
        --bs-gutter-y: 0px;
    }
}

@media(max-width:568px) {
    .hero-sec {
        background-position: -160px;
    }

    .hero-form-box {
        padding: 20px 15px;
        border-radius: 0;
    }

    .hero-from-sec {
        padding-top: 0;
    }

    .footer-whatsapp {
        display: block !important;
    }
    .page-id-19061 .footerMain{
        padding-bottom: 0;
    }
}

.whatsapp-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    /* background-color: #1cd766;
    color: #fff; */
}

/* .whatsapp-btn:hover {
    background-color: #fff;
    color: #1cd766;
} */

.icon-whatsapp {
    display: inline-block;
    width: 20px;
    height: 20px;
    mask-image: url(../img/svg/whatsapp.svg);
    mask-size: 20px;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: #fff;
    transition: .4s all ease-in-out;
}

.whatsapp-btn:hover .icon-whatsapp {
    background-color: #fff;
}

.service-doc-sec.style-2 .service-doc-img {
    aspect-ratio: 4 / 5 !important;
}

@media only screen and (max-width: 767px) {
    .thank-you-sec {
        padding: 110px 0 50px;
        height: 100%;
    }
}